[R] Why lmer() is not working, altough lme4 is installed?

Petar Milin pmilin at ff.ns.ac.yu
Wed Dec 21 12:51:32 CET 2005

I have installed lme4 library, but when I try something with lmer()
function, I receive error message. On the other hand, I can use lme()
function from the same library. Are those two the very same function or
not? I am a bit confused.

I am using:
$platform: "i386-pc-linux-gnu"
$arch: "i386"
$os: "linux-gnu"
$system: "i386, linux-gnu"

$major: "2"
$minor: "0.1"
$year: "2004"
$month: "11"
$day: "15"

Petar Milin
Assistant Professor
Department of Psychology
University of Novi Sad
Serbia and Montenegro

More information about the R-help mailing list